@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;400;600;700&display=swap');
body{
	font-family: 'Poppins', sans-serif;
}
h1, h2, h3, h4{
	font-family: 'Poppins', sans-serif;
	font-weight: bold;
}
h1, h3{
	color: #432910;
	text-transform: uppercase;
}
h2, h4{
	color:#F68020;
}
h1{
	font-size:30px;
}
h2{
	font-size:26px;
}
h3{
	font-size:20px;
}
h4{
	font-size: 18px;
}
a {
    color: #F68020;
}
img{
	max-width: 100%;
	height: auto;
}
main{
	position: relative;
	padding-bottom: 50px
}
#header{
	background: #432910;
}
.header-nav{
	display: none;
}
#header .header-top {
    padding-top: 1.25rem;
}
.page-index #wrapper{
	/*padding: 0;*/
}
.page-index #wrapper .container {
    width: 100%;
    padding: 0;
}
.page-index .carousel,
.page-index .carousel .carousel-inner{
	margin: 0;
	height: auto;
}
#main .page-footer {
    margin-bottom: 0;
}
#footer{
	padding: 0;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
}
#footer > .container{
	display: none;
}
#footer .footer-container{
	margin: 0;
	box-shadow: 0px 0px 0px 0 rgba(0,0,0,.3);
background: #432910;
}
#footer .footer-container p{
	color:#fff;
}
.caption h2 {
    font-size: 45px;
}
#header .header-top #_desktop_logo,
#header .header-top .position-static{
	float: none;
	width: 100%;
	text-align: center;
}
#header .header-top #_desktop_logo a{
	display: block;
	padding: 10px;
}
#header .logo {
    max-width: 200px;
}
#header .header-top .menu {
	float: right;
}
#header .header-top .menu ul{
	margin-bottom: 0;
}

#header .header-top .menu ul#top-menu > li > a{
	padding: 15px 15px;
}
#header .header-top .menu ul.top-menu .sub-menu{
	right: 0;
	left: auto;
	width: auto;
	min-width: auto;
	text-align: right;
}
.top-menu .sub-menu ul[data-depth="1"] > li {
    float: none;
}
#wrapper{
	box-shadow: 0px 0px 0px 0 rgba(0,0,0,.3);
}
#main .page-content{
    margin-bottom: 1.563rem;
    box-shadow: none;
    padding: 0;
    border: none;
    background: transparent;
}
#cms #content.card-block ul{
	list-style: none;
	padding-left: 20px;
}
#cms #content.card-block ul li{
		display: block;
		margin-bottom: 15px;
}
#cms #content.card-block ul li a{
	display: block;
	text-transform: uppercase;
	color: #222;
	font-size: 16px;
	padding-left: 10px;
	padding: 10px;
	border-left: 4px solid #F68020;
	background: #fff;
}

.carousel .carousel-item .caption{
	bottom: 10%;
	max-width: 600px;
}
.carousel .carousel-item .caption h2{
	color: #fff;
	text-transform: uppercase !important;
	font-size: 40px;
}
.carousel .carousel-item .caption-description{
	color:#000;
	letter-spacing: 2px;
	font-size:16px;
}
.carousel .carousel-item .caption-description .btn.btn-default{
	display: inline-block;
	color:#F68020;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size:16px;
	padding: 5px 15px;
	border-radius: 0;
	border-left: 4px solid #F68020;
	font-weight: bold;
}
.carousel .direction{
	display: none;
}
@media screen and (min-width: 768px){
	#cms #content.card-block ul li{
		/*width: calc(50% - 30px);*/
	}
	#header{
		position: absolute;
		left: 0;
		top:0;
		width: 25%;
		height: 100%;
	}
	#header .header-top #_desktop_logo{
		padding: 40px 0;
	}
	#header .header-top .menu > ul {
	    border-top: 1px dashed #F68020;
	}
	#header .header-top .menu ul li{
		display: block;
		text-align: left;
	}
	#header .header-top .menu ul#top-menu > li > a{
		border-bottom: 1px dashed #F68020;
		color:#fff;
	}
	#header .header-top .menu ul.top-menu .sub-menu{
	    display: block !important;
	    position: relative;
	    top: 0 !important;
	    left: 0;
	    box-shadow: none;
	    width: 100%;
	    margin: 0;
		padding: 0;
		background: none;
	}
	#header .header-top .menu ul.top-menu .sub-menu ul{
		padding: 0;
		margin:0;
		text-align: center;
	}
	#header .header-top .menu ul.top-menu .sub-menu li{
		padding: 0;
		margin:0;
	}
	#header .header-top .menu ul.top-menu .sub-menu li a{
		border-bottom: 1px dashed #F68020;
		padding:15px; 
		color:#fff;
		white-space:inherit;
	}
	#header .header-top .menu ul#top-menu > li > a:hover,
	#header .header-top .menu ul.top-menu .sub-menu li a:hover{
		color:#F68020;
	}
	main{
		min-height: 100%;
		background: #fff;
	}
	#wrapper{
		padding: 0;
		padding-left: 25%;
		z-index: 100;
		background: none;
	}
	#wrapper .container{
		padding: 30px;
	}
	#main .page-content, #main .page-header{
		background: transparent;
	}
}
@media screen and (max-width: 767px){
	.header-top #mobile_top_menu_wrapper{display: block !important;}
}